iT邦幫忙

5

jQuery 2.0大躍進,將不支援IE 6/7/8

jQuery在2.0的版本上,會有一個大躍進,不再支援 IE 6/7/8,不過也別驚慌,jQuery 1.9會維持IE這些舊版的相容性,而且會持續支援到這些舊版廢止為止,所以如果對舊IE有倚賴的,也可以一直用1.9.x。

而2.0 拋棄舊版相容之後,自然效能、檔案體積都可以做最佳化。
jQuery核心:1.9版本及未来展望
http://news.cnblogs.com/n/148868/

jQuery官方答用户问
http://news.cnblogs.com/n/148325/
原文版本:http://blog.jquery.com/2012/07/01/jquery-1-9-and-2-0-tldr-edition/

jQuery 2.0将不再支持IE 6/7/8
http://www.cnblogs.com/cssfirefly/archive/2012/06/29/2569560.html


2 則留言

0
player
iT邦大師 1 級 ‧ 2012-07-07 18:53:58

現在才到jQuery 1.7.2
連 jQuery 1.8 都還沒正式發怖
2.0? 還有得等了

別忘了jQuery還有個jQuery mobile的版本
即使擺脫掉IE的包袱

0
chetbaker
iT邦新手 3 級 ‧ 2012-07-08 17:21:51

根據這篇提到的時程 JQUERY CORE: VERSION 1.9 AND BEYOND

jQuery 1.8應該會在一個月內推出,所以按照計劃,七月底之前就會有1.8了。

至於1.9和2.x,預計在2013年推出,而且2.x應該會在1.9推出不久就會出來了。

因此說久,也沒有想像中那麼久啦。

我要留言

立即登入留言